alter table webhooks add action_type nvarchar(50);
alter table webhooks add channel_filter bit;
alter table webhooks add channel_ids nvarchar(4000);
alter table webhooks add user_filter bit;
alter table webhooks add user_ids varchar(4000);

UPDATE webhooks set channel_filter = 0, channel_ids = '', user_filter = 0, user_ids = '';
